求救,ubuntu@ubuntu:$

为当前最终发行版之前的所有版本提供支持
回复
黑衣点停
帖子: 3
注册时间: 2010-11-08 18:31
送出感谢: 0
接收感谢: 0

求救,ubuntu@ubuntu:$

#1

帖子 黑衣点停 » 2010-11-08 18:37

我在虚拟机中安装ubuntu10.10总是出现ubuntu@ubuntu:$,将百度的方法和论坛里的方法试了都没用。有时还会出现个failed to sent start command to the host,不知道是不是第一个错误有关。求救,怎么解决这个问题? :em87
黑衣点停
帖子: 3
注册时间: 2010-11-08 18:31
送出感谢: 0
接收感谢: 0

Re: 求救,ubuntu@ubuntu:$

#2

帖子 黑衣点停 » 2010-11-08 19:13

怎么只有看的,没有回答的?难道我问的问题很白痴?
黑衣点停
帖子: 3
注册时间: 2010-11-08 18:31
送出感谢: 0
接收感谢: 0

Re: 求救,ubuntu@ubuntu:$

#3

帖子 黑衣点停 » 2010-11-08 19:28

失望’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘’‘
头像
cnkilior
论坛版主
帖子: 4979
注册时间: 2007-08-05 17:40
送出感谢: 0
接收感谢: 5 次

Re: 求救,ubuntu@ubuntu:$

#4

帖子 cnkilior » 2010-11-08 19:33

有没有试过google的方法?
头像
hiphen
帖子: 803
注册时间: 2010-08-27 15:53
送出感谢: 0
接收感谢: 1 次

Re: 求救,ubuntu@ubuntu:$

#5

帖子 hiphen » 2010-11-08 21:05

不是你的问题很白痴,是你问问题的方式很白痴

第一我没碰到过所以答不了,第二看完你的问题根本不知道你的问题出现在安装前,安装中还是安装后,出现的fail信息也不知道在什么场合下冒出来,就算想给你提示也找不到可提示的地方
基础问题,请看入门手册http://people.ubuntu.com/~happyaron/udc-cn/lucid-html/

Acer aspire 4736G / Ubuntu 10.04LTS
Asus eeepc900 / Xandros
Nokia N900 / Maemo 1.2.12
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 求救,ubuntu@ubuntu:$

#6

帖子 tenzu » 2010-11-08 22:12

根本不明白你在讲什么
回复

回到 “老旧版本支持”